| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XSNamedMap.hpp File Reference

Include dependency graph for XSNamedMap.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | XSNamedMap

## Defines

#define | XSNAMEDMAP_HPP

## Variables

XERCES_CPP_NAMESPACE_BEGIN class | XMLStringPool

## Define Documentation

#define XSNAMEDMAP_HPP

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN class XMLStringPool

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.